/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/

.topspace {
	margin-top:10px;
}


.header {
	height:50px !important;
	max-height:50px !important;
}

.top-bar {
	color:#8A2223;
}

.orbit-wrapper .timer { visibility: hidden; }


.cubes hr {
	border: solid #fff; border-width: 1px 0 0; clear: both; margin: 4px 0 6px; height: 0; 
	}
	
.cubes p { font-family: inherit; font-weight: normal; font-size: 11px; line-height: 1.6; margin-bottom: 1px; padding:0 0px 5px 0px; }


.cubes a {
    color: #E63E22;
    line-height: inherit;
    text-decoration: none;
}

.cubes a:hover { color: #2795b6; }

.cubes a:focus { color: #2795b6; }

.cubes h4 { color:#FFF; padding:10px 0 20px 0; }

.cubestext {
	padding: 0px 10px 15px 10px ;
	color:#FFF;
	}

.cubestext a, .cubestext2 a {
	color:#FFF;
	}


.cubestext2 {
	padding: 50px 15px 15px 15px ;
	color:#FFF;
	}
	
.cube_logo {
	background: #fff url(../images/cube_logo.png) center top no-repeat;

}


.cube_homepic1 {
	background: #E63E22 url(../images/homepic_1.jpg) center top no-repeat;

}

.cube_homepic2 {
	background: #E63E22 url(../images/homepic_2.jpg) center top no-repeat;

}

.cube_homepic3 {
	background: #E63E22 url(../images/homepic_3.jpg) center top no-repeat;

}

.cube_homepic4 {
	background: #E63E22 url(../images/homepic_4.jpg) center top no-repeat;

}




.cube_red {
	background-color: #E63E22;
}


.cube_bluea {
	background-color: #2B3285;
}

.cube_blueb {
	background-color: #1C1761;
}

.cube_grey {
	background-color: #A8B4D2;
}

.cube_orange {
	background-color: #E1C34E;
}

.footer1 {
	background-color: #E63E22;
	max-height:150px;
	height:150px;
	padding-top:20px;
	color:#FFF;
	}

.footer1 div{
	background-color: #E63E22;
	color:#FFF;
	}



.footer1 a {
    color: #fff;
    line-height: inherit;
    text-decoration: none;
}


.footer2 {
	background-color: #fff;
	padding: 15px 5px 15px 5px ;
	}

.footer2 img{
	padding: 0px 15px 0px 15px ;
	}

p.footerpadding {
	padding-left: 0px !important ;
	padding-right: 0px !important ;
	font-size:10px ;
	}




.opening {
	font-weight:bold;
	color:#741200;
	padding-top:40px;
	padding-left:20px;
	font-size:16px;
}

.vision {
	font-weight:bold;
	color:#741200;
	padding-top:40px;
	padding-left:20px;
	font-size:26px;
}


.footerlogo {
	display: block; margin-left: auto; margin-right: auto; 
}


.content {
	padding-top:40px;
}

.content p{
	padding-top:0px;
	padding-bottom:0px;
}

.content p.first{
	padding-top:50px;
}

.content h5{
	padding-left:20px;
}


.content ul, .content ol {
	padding-left:40px;
	padding-right:40px;
}

.content table {
	margin-left:40px;
	margin-right:40px;
}

.contentlogo{
	float:right;
	padding:25px 20px 0 20px;
}

ul.dropdown li a {
	font-size:12px !important ;
}
	
	
.img_content {
	padding:20px;
}

.img_newsletter	{
	display: block; 
	margin-right: 20px;
	float:left; 
}
	
.content ul.block-grid[data-clearing] img{
	padding-right:20px;
}

.content ul.block-grid[data-clearing], .eventimg {
    padding-left: 20px;
    padding-right: 0px;
	margin-top: -10px;
}
	
.eventimg {
    padding-left: 20px;
    padding-right: 20px;
	margin-top: -10px;
}
	
.photos img{
	height:100px !important;
}
	
	
	
#logo1 {
	position:absolute;
	top:0px;
	left:20px;
	z-index:99;
	}
	
.homecontent h3 {
	color:#741200;
    padding-left: 20px;
    padding-right: 20px;
	margin-top: 20px;
}
	
.homecontent p.quicklinks a{
	color:#741200;
}
	
	
/* -----------------------------------------
   Shared Styles
----------------------------------------- */



/* -----------------------------------------
   Page Name 1
----------------------------------------- */

#calendar {
	line-height:1;
}


/* -----------------------------------------
   Page Name 2
----------------------------------------- */


@media only screen and (max-width: 1279px) { 

.top-bar ul > li a:not(.button) { color: #8A2223; display: block; font-size: 12px; font-weight: bold; height: 90px; line-height: 90px; padding: 0 5px 0 5px; right:0; }
    .top-bar ul > li.name { height:0px; visibility:hidden; }
 }

@media only screen and (max-width: 940px) { 

  .top-bar section { left: 0; margin-top:50px; padding:20px; position: relative; width: 100%; -webkit-transition: left 300ms 0; -moz-transition: left 300ms 0; -o-transition: left 300ms 0; transition: left 300ms 0; }
.top-bar ul > li a:not(.button) { color: #8A2223; display: block; font-size: 14px; font-weight: bold; height: 30px; line-height: 30px; padding: 0 5px 0 5px; right:0; }
  
  .top-bar ul > li.name { height: 45px; float:left; padding-left:20px; padding-top:10px; font-size:14px; font-weight:bold; }
    .top-bar ul > li.name { visibility: visible; width: 60%; }
	.top-bar ul > li { float: left; width: 100% ;}
	.top-bar {
		padding-bottom:20px;
}
.top-bar.expanded {
    height: 100%;
		padding-bottom:80px;
}
.googlemap{
	width:250px;
	height:400px;
}

.top-bar ul > li.toggle-topbar a {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: solid 10px;
    border-color: #8A2223 transparent transparent transparent;
    padding: 0;
    position: absolute;
    top: 50%;
    right: 22.5px;
    margin-top: -4px;
}

.top-bar.expanded ul li.toggle-topbar a {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: solid 10px;
    border-color: transparent transparent #8A2223 transparent;
    top: auto;
    bottom: 50%;
    margin-bottom: -4px;

 }

 }


@media only screen and (max-width: 800px) { 


.opening p {
 		font-size: 10px; }
		
.cubes p { font-size: 10px; line-height: 1.2; padding:0px 5px 2px 5px; }
.cubes h4 { font-size:10px; padding:3px 0 0px 0; margin-bottom:3px; }
.cubestext {
	padding: 0px 5px 5px 5px ;
	}

.cubestext2 {
	padding: 10px 5px 5px 5px ;
	}
	#logo1 {
	position:absolute;
	top:0px;
	left:20px;
	z-index:99;
	width:100px;
	}

 }

@media only screen and (max-width: 1279px) and (min-width: 801px) { 

.opening p {
 		font-size: 14px; }
		
.cubes p { font-size: 9px; line-height: 1.0; padding:0 5px 5px 5px; }
.cubes h4 { font-size:18px; padding:7px 0 0px 0; margin:5px 0 8px 0; }
.cubestext {
	padding: 0px 5px 5px 8px ;
	}

.cubestext2 {
	padding: 15px 5px 5px 5px ;
	}
	#logo1 {
	position:absolute;
	top:0px;
	left:20px;
	z-index:99;
	width:175px;
	}

 }


@media only screen and (max-width: 1449px) and (min-width: 1280px) { 


.opening p {
 		font-size: 14px; }
		
.cubes p { font-size: 12px; line-height: 1.1; padding:0 5px 5px 5px; }
.cubes h4 { font-size:16px; padding:7px 0 0px 0; }
.cubestext {
	padding: 0px 15px 5px 15px ;
	}

.cubestext2 {
	padding: 30px 5px 5px 5px ;
	}
	    .top-bar ul > li.name { height:0px; visibility:hidden; }
		
#logo1 {
	position:absolute;
	top:0px;
	left:20px;
	z-index:99;
	}
 }

@media only screen and (max-width: 1920px) and (min-width: 1450px) { 


.opening p {
 		font-size: 14px; }
		
.cubes p { font-size: 14px; line-height: 1.4; padding:0 5px 5px 5px; }
.cubes h4 { font-size:18px; padding:7px 0 0px 0; }
.cubestext {
	padding: 0px 15px 5px 15px ;
	}

.cubestext2 {
	padding: 30px 5px 5px 5px ;
	}
	    .top-bar ul > li.name { height:0px; visibility:hidden; }
		
#logo1 {
	position:absolute;
	top:0px;
	left:20px;
	z-index:99;
	}

 }


#contact_form {
	width:75%;
}

.flex-video {
	padding-top:0px;
	margin-left:20px;
}

.outlook {
	font-size:1.1rem;
}
	
.homecontent ul {
	margin-left:40px;
}

.homecontent img.right {
	margin-left:10px;
}

.newsimage {
	padding-bottom:  30px !important;
}

.tablefontsmall td {
	font-size: .9rem !important;
	border: 1px solid #dddddd;
}

table.tablefontsmall tbody tr:nth-child(even) {
    background: #ffffff;
}

table.tablefontsmall tbody tr:last-of-type {
    background: #f9f9f9;
}

